/*
Theme Name: tdawe_pending.com
Description: AIOS mobile semi-custom theme.
Author: AgentImage
Author URI: http://www.agentimage.com
Version: 1.6.0
Tags: one-column, two-columns, right-sidebar, custom-menu, full-width-template, sticky-post
License: Proprietary
License URI: http://www.agentimage.com
Template: aios-starter-theme
*/

/*

TABLE OF CONTENTS

1. Variables
2. Custom CSS
3. IP styles
4. MEDIA QUERIES ARE AUTOMATICALLY REMOVED FROM THIS FILE, they must be placed in style-media-queries.css

*/

/*******************************************************
 *
 * 1. Variables
 *
 *******************************************************/

:root {
  /** Font default */
  --font-family-default: "Open Sans", sans-serif;
  --font-family-title: "Noto Serif", serif;
  --font-size-default: 14px;
  --font-size-title: 18px;
  --font-color-default: #000000;
  --font-color-title: #6c757d;

  /** Use for input, button, and any other element */
  --primary: #007bff;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;

  /* Custom Variable */
  --clr-primary: #003da5;
  --clr-secondary: #dc1c2e;
  --clr-accent: #565656;
  --clr-body: #fff;

  --ff-primary: "Rubik", sans-serif;
  --ff-secondary: "Old Standard TT", serif;
}

/*******************************************************
 *
 * 2. Navigation
 *
 *******************************************************/

/* Sub Menu */

.header #nav {
  margin-bottom: 8px;
}

#nav li {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.header #nav > li::after {
  content: "";
  position: absolute;
  width: 0;
  height: 3px;
  background: var(--clr-secondary);
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  opacity: 0;
  pointer-events: none;
}

.header #nav > li:hover::after {
  opacity: 1;
  width: 100%;
}

#nav li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 0.12em;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.header #nav > li > a:hover,
.header #nav > li > a:focus {
  opacity: 0.8;
}

#nav .sub-menu {
  list-style: none outside none;
  margin: 0;
  display: none;
  padding: 0;
  position: absolute;
  width: 100%;
  min-width: 180px;
  left: 50%;
  transform: translateX(-50%);
  padding-top: 18px;
}

#nav .sub-menu a {
  color: #ffffff;
  display: block;
  padding: 10px;
  background: rgba(25, 25, 25, 0.9);
  text-align: center;
}

#nav .sub-menu a:hover {
  background: none repeat scroll 0 0 rgba(0, 61, 165, 0.9);
  color: #fff;
  text-decoration: none;
}
#nav .sub-menu .sub-menu {
  top: 0;
  left: initial;
  margin-left: 100%;
  transform: translateX(0);
  padding: 0;
}
#nav li:hover > .sub-menu {
  display: block;
}
#nav .sub-menu li {
  position: relative;
  display: block;
  width: 100%;
}
#nav .sub-menu li a {
  font-size: 14px;
}
.header-inner #nav > li + li {
  margin-left: 20px;
}

/* Header */

.amh-fixed-header-nav {
  color: #000;
}

.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
    max-width: 1240px;
  margin: 0 auto;
  padding: 20px;
}

.header-inner .logo img {
  /* max-width: 230px; */
  max-width: 100%;
}

.header-info {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 10px;
}

.header-info .ai-font-envelope,
.header-info .ai-font-phone {
  font-size: 11px;
}

.header-info .ai-font-phone::before,
.header-info .ai-font-envelope::before {
  padding-right: 10px;
}

.header-info .ai-font-envelope {
  padding-left: 22px;
}

.header-phone a,
.header-email a {
  font-size: 14px;
  letter-spacing: 0.075em;
  font-family: var(--ff-primary);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.header-phone a:hover,
.header-phone a:focus,
.header-email a:hover,
.header-email a:focus {
  opacity: 0.8;
  color: #fff;
}

.header-phone a {
  padding-right: 22px;
  position: relative;
}

.header-phone a::before {
  opacity: 0.3;
  position: absolute;
  content: "";
  pointer-events: none;
  right: 0;
  top: 0;
  background: #fff;
  width: 1px;
  height: 100%;
}

.header.show-fixed {
  background: url(images/header-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  padding: 0 30px;
}

/*******************************************************
 *
 * 3. Custom CSS
 *
 *******************************************************/

/* Global */

body {
  font-family: var(--ff-primary);
  font-size: var(--font-size-default);
  background: #ffffff;
  color: #565656;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;

  /* Remove the comment from line 85 to 86 if the font issue in safari occurs */
  /* -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; */
}

main section {
  background: #fff;
  position: relative;
}

.entry.entry-content {
  color: #000;
}

.ai-contact-wrap .content-title,
#content .entry-title {
  font-family: var(--ff-secondary);
  color: var(--clr-primary);
  font-size: 35px;
}

#main-wrapper {
  overflow: hidden;
}

.section-title {
  margin-bottom: 30px;
}

.section-title .section-number {
  text-align: center;
  display: block;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.02em;
  color: var(--clr-secondary);
  position: relative;
}

.section-title .secondary-text {
  font-size: 20px;
  font-family: "Old Standard TT", serif;
  color: #747474;
  text-align: center;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  position: relative;
  font-family: var(--ff-primary);
  font-weight: 500;
}

.section-title .secondary-text::before,
.section-title .secondary-text::after {
  content: "";
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  pointer-events: none;
}

.section-title .secondary-text::before {
  background: var(--clr-secondary);
  height: 4px;
  width: 92px;
}

.section-title .secondary-text::after {
  background: #d3d3d3;
  height: 1px;
  width: 100%;
  z-index: -1;
  top: 44.5%;
}

.section-title .primary-text {
  font-size: 25px;
  font-family: "Old Standard TT", serif;
  color: #003da5;
  letter-spacing: 0.02em;
  text-align: center;
  text-transform: uppercase;
}

.btn-global a,
.btn-global input[type="submit"] {
  position: relative;
  color: var(--clr-secondary);
  cursor: pointer;
  background: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 185px;
  height: 55px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  border: 1px solid #c1c1c1;
  white-space: nowrap;
  text-decoration: none;
  margin: 0 auto 40px;
  outline: none;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-global a:hover,
.btn-global a:focus {
  color: #fff;
  border: 1px solid var(--clr-secondary);
}

.btn-global-two a,
.btn-global-two input[type="submit"] {
  position: relative;
  color: var(--clr-secondary);
  cursor: pointer;
  background: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 55px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  border: 1px solid #c1c1c1;
  white-space: nowrap;
  text-decoration: none;
  margin: 0 auto;
  outline: none;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-global-two a:hover,
.btn-global-two a:focus,
.btn-global-two input[type="submit"]:hover,
.btn-global-two input[type="submit"]:focus {
  background: var(--clr-secondary);
  color: #fff;
  border: 1px solid var(--clr-secondary);
}

/* Button Hover */

/* Start left */
.btn-background-left-slide::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background: var(--clr-secondary);
  pointer-events: none;

  transform: scaleX(0);
  transform-origin: left;

  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-background-left-slide:hover::after,
.btn-background-left-slide:focus::after {
  transform: scaleX(1);
}

/* Slide Right */

.btn-background-right-slide::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background: var(--clr-secondary);
  pointer-events: none;

  transform: scaleX(0);
  transform-origin: right;

  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-background-right-slide:hover::after,
.btn-background-right-slide:focus::after {
  transform: scaleX(1);
}

/* Button Border Underline */
.btn-border-underline::after {
  content: "";
  position: absolute;
  pointer-events: none;
  left: 0;
  right: 0;
  bottom: 0;
  height: 3px;
  background: var(--clr-secondary);
  z-index: 1;
  transform: scaleX(0);

  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-border-underline:hover::after,
.btn-border-underline:focus::after {
  transform: scale(1);
}

/* Button Hover End */

.block {
  padding: 60px 15px;
  text-align: center;
  margin: 0 auto;
  max-width: 600px;
  overflow: hidden;
}

.block p {
  font-family: var(--ff-primary);
  font-size: var(--font-size-default);
  color: var(--clr-accent);
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-bottom: 30px;
}

.block img {
  margin: 0 auto;
}

.canvas {
  display: block;
  width: 100%;
}

.aios-scroll-id-content-slider,
.aios-scroll-id-content-welcome,
.aios-scroll-id-content-category,
.aios-scroll-id-content-fp,
.aios-scroll-id-content-team,
.aios-scroll-id-content-testi,
.aios-scroll-id-content-fv,
.aios-scroll-id-content-news,
.aios-scroll-id-content-contact,
.aios-scroll-id-content-footer {
  display: none;
}

#side-fixed-smi.nav-active-section-content-welcome a,
#side-fixed-smi.nav-active-section-content-fp a,
#side-fixed-smi.nav-active-section-content-category a,
#side-fixed-smi.nav-active-section-content-team a,
#side-fixed-smi.nav-active-section-content-news a,
#side-fixed-smi.nav-active-section-content-contact a,
#side-fixed-smi.nav-active-section-content-welcome p,
#side-fixed-smi.nav-active-section-content-fp p,
#side-fixed-smi.nav-active-section-content-category p,
#side-fixed-smi.nav-active-section-content-team p,
#side-fixed-smi.nav-active-section-content-news p,
#side-fixed-smi.nav-active-section-content-contact p {
  color: #747474;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

/* #side-fixed-smi.nav-active-section-content-fv a,
#side-fixed-smi.nav-active-section-content-fv p {
  color: var(--clr-primary);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
} */

#side-fixed-smi.nav-active-section-content-welcome a:hover,
#side-fixed-smi.nav-active-section-content-fp a:hover,
#side-fixed-smi.nav-active-section-content-category a:hover,
#side-fixed-smi.nav-active-section-content-team a:hover,
#side-fixed-smi.nav-active-section-content-news a:hover,
#side-fixed-smi.nav-active-section-content-contact a:hover {
  color: var(--clr-secondary);
}

#side-fixed-smi.nav-active-section-content-fv a:hover {
  color: var(--clr-secondary);
}

#side-fixed-smi {
  right: 20px;
  position: fixed;
  top: 54%;
  transform: translateY(-50%);
  z-index: 1023;
}

#side-fixed-smi li {
  text-align: center;
}

#side-fixed-smi a {
  font-size: 48px;
  color: #fff !important;
  /* filter: brightness(0) invert(1); */
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  text-shadow: 1px 1px 6px #000;
}

#side-fixed-smi a:hover,
#side-fixed-smi a:focus {
  filter: none;
}

#side-fixed-smi a.ai-font-facebook {
  color: #4267B2;
}
#side-fixed-smi a.ai-font-instagram {
  color: #833AB4;
  /* background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; */
}
#side-fixed-smi a.ai-font-linkedin {
  color: #0077b5;
}
#side-fixed-smi a.ai-font-youtube {
  color: #FF0000;
}

#side-fixed-smi p {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  position: relative;
  writing-mode: vertical-lr;
  margin-top: 30px;
  font-weight: 400;
  transform: rotate(180deg);
}

#side-fixed-smi li + li {
  margin-top: 25px;
}

/* Header */

.header .logo {
  margin: 0 auto;
  width: 300px;
}

.header-right {
  display: none;
}

.header-info {
  color: #fff;
}

/* Slideshow */

.hp-slideshow {
  position: relative;
  padding-bottom: 60px;
  background: transparent;
}

.hp-slideshow::before {
  position: absolute;
  content: "";
  pointer-events: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.25);
  z-index: 1;
}

.slideshow-content {
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: grid;
  align-content: center;
  justify-items: center;
  margin-top: 57px;
}

.slideshow-content .primary-text,
.slideshow-content .secondary-text,
.slideshow-content .section-number {
  color: #fff;
}

.hp-slideshow .cycloneslider-template-responsive,
.hp-slideshow .cycloneslider-template-responsive .cycloneslider-slide-image,
.hp-slideshow .cycloneslider-template-responsive .cycloneslider-slides,
.hp-slideshow
  .cycloneslider-template-responsive.cycloneslider-width-full
  .cycloneslider-slide
  canvas,
.hp-slideshow
  .cycloneslider-template-responsive.cycloneslider-width-full
  .cycle-sentinel
  canvas,
  .hp-slideshow .aios-slider.aios-slider-template-default .aios-slider-splide .aios-slider-img canvas {
  height: 50vh !important;
}

.slideshow-content .section-title {
  margin: 0;
}


/* Welcome */

.welcome-img-holder > img {
  margin-bottom: 30px;
}

.welcome-logo-bg {
  position: relative;
  margin-bottom: 30px;
}

.welcome-logo {
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: grid;
  align-content: center;
  justify-items: center;
}

.color-special {
  color: var(--clr-secondary);
  font-weight: 900;
  margin-left: 6px;
}

.hp-welcome .btn-global a span {
  position: relative;
  right: -13px;
}

/* Featured Properties */

.fp-img {
  position: relative;
}

a.fp-list {
  position: relative;
  display: inline-block;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  outline: none;
}

.fp-img {
  position: relative;
}

.fp-img::before {
  content: "";
  position: absolute;
  pointer-events: none;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.1);
  z-index: 1;
}

.fp-img::after {
  content: "";
  position: absolute;
  pointer-events: none;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(220, 28, 46, 0.75);
  opacity: 0;
  transform: scale(0.6);
  z-index: 1;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

a.fp-list:hover .fp-img::before,
a.fp-list:focus .fp-img::before {
  background: rgba(0, 0, 0, 0.1);
}

a.fp-list:hover .fp-img::after,
a.fp-list:focus .fp-img::after {
  opacity: 1;
  transform: scale(1);
}

a.fp-list:hover img.hover-info-bg,
a.fp-list:focus img.hover-info-bg {
  opacity: 1;
}

a.fp-list:hover .fp-info-bg::before,
a.fp-list:focus .fp-info-bg::before {
  border: 1px solid #c13542;
  z-index: 1;
}

a.fp-list:hover .fp-img-info,
a.fp-list:focus .fp-img-info {
  opacity: 1;
}

.fp-img canvas {
  display: block;
  width: 100%;
}

.fp-img img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
}

.fp-img-info {
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  font-weight: 500;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  font-size: 16px;
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  z-index: 2;
  font-family: var(--ff-primary);
  font-weight: 500;
  color: #fff;
}

.fp-info-bg {
  position: relative;
  margin: 0 auto 30px;
  top: -43px;
  z-index: 1;
  max-width: 380.5px;
  width: 85%;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.fp-info-bg::before {
  position: absolute;
  content: "";
  pointer-events: none;
  top: 37.5%;
  left: 0;
  border: 1px solid #0c3b8d;
  width: 100%;
  height: 1px;
}

.fp-info-bg img {
  width: 100%;
  transition: all linear 0.7;
}

.hover-info-bg {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.fp-info-bg:hover img {
  opacity: 0;
}

.fp-info {
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: grid;
  align-content: center;
  justify-items: center;
  color: #fff;
}

.fp-info h3,
.fp-info p,
.fp-info span {
  font-family: "Old Standard TT", serif;
  letter-spacing: 0.02em;
}

.fp-info p,
.fp-info span {
  font-family: var(--ff-primary);
  font-weight: 500;
}

.fp-info h3 {
  font-size: 25px;
  padding-bottom: 11px;
}

.fp-info p {
  background: none;
  color: #fff;
  max-width: 220px;
  margin: unset;
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: 5px;
}

.beds {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 300;
  margin-bottom: 10px;
}

.beds span {
  padding: 0 5px;
  position: relative;
}

.beds span:not(:last-child)::before {
  width: 1px;
  height: 11px;
  background: rgb(255 255 255 / 0.2);
  content: " ";
  position: absolute;
  top: -1px;
  right: -3px;
}

/* Category */
.category-links {
  max-width: 1275px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
    flex-flow: row wrap;
  padding-top: 30px;
}

.category-links a {
  font-size: 25px;
  text-transform: uppercase;
  text-align: center;
  font-family: var(--ff-primary);
  color: #003da5;
  line-height: 29px;
  font-weight: 700;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
    border: 2px solid var(--clr-secondary);
    padding: 15px;
    margin-bottom: 30px;
}

.category-links a:nth-child(1), .category-links a:nth-child(2), .category-links a:nth-child(3), .category-links a:nth-child(4) {
    width: calc(25% - 15px);
}

.category-links a:nth-child(5), .category-links a:nth-child(6), .category-links a:nth-child(7) {
    width: calc(33.33% - 15px);
}

.category-links a br {
    display: none;
}

.category-links a:hover{
  background: var(--clr-secondary);
    color: #fff;
}

.category-img-wrapper {
  display: grid;
  gap: 10px;
    margin-bottom: 70px !important;
}

.category-img-item {
  position: relative;
  max-width: max-content;
  overflow: hidden;
}

.category-img-item::before {
  content: "";
  position: absolute;
  pointer-events: none;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.15);
  z-index: 1;
  border-bottom: 7px solid var(--clr-secondary);
}

.category-img-item::after {
  content: "";
  position: absolute;
  pointer-events: none;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(220, 28, 46, 0.80);
  opacity: 0;
  transform: scale(0.6);
  z-index: 1;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.category-img-item:hover::after,
.category-img-item:focus::after {
  opacity: 1;
  transform: scale(1);
}

.category-info {
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  z-index: 2;
  pointer-events: none;
  color: #fff;
}

#content-category::after {
  content: '';
  background: rgba(255, 255, 255, 0.60);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.category-info h3 {
  font-size: 14px;
  font-weight: 500;
  white-space: nowrap;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.category-info .ai-font-location-c {
  font-size: 25px;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.category-img-item:hover .category-info,
.category-img-item:focus .category-info {
  bottom: 40%;
}

.category-img-item:hover .category-info .ai-font-location-c,
.category-img-item:focus .category-info .ai-font-location-c {
  opacity: 1;
}

.category-img-item canvas {
  display: block;
  width: 100%;
}

.category-img-item img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
}

.category-inner .section-number {
  color: var(--clr-secondary);
}

/* Team */

.team-slick-holder {
  margin-bottom: 40px;
}

.team-name-holder {
  position: relative;
}

.team-name {
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: grid;
  align-content: center;
  justify-items: center;
}

.team-name-holder img {
  width: 100%;
}

.team-name h3 {
  font-size: 25px;
  text-transform: uppercase;
  text-align: center;
  font-family: var(--ff-primary);
  font-weight: 500;
  color: #fff;
}

.team-img-item a {
  position: relative;
  display: block;
}

.team-img-item canvas {
  display: block;
  width: 100%;
}

.team-img-item img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
}

/* Testimonials */

.testi-left .slick-list {
  padding: 0 0 17% 21%;
}

.testi-left .slick-slider {
  margin: 0 0 -17% -21%;
}

.testi-left .slick-slide {
  opacity: 0;
  -webkit-transition: all 0.4s ease-in;
  -moz-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

.testi-left .slick-slide.slick-current {
  opacity: 1;
}

.client-real-estate-holder {
  position: absolute;
  bottom: -11%;
  left: -11%;
  z-index: 1;
}

.testi-left {
  width: 53%;
  margin-right: 2%;
}

.testi-right {
  width: 40%;
  margin-left: 2%;
  align-self: center;
}

.testi-right .secondary-text::before {
  left: 208px;
}

.testi-right .secondary-text::after {
  left: 252px;
}

.testi-inner {
  display: flex;
  max-width: 1180px;
  margin: 0 auto;
  width: 88%;
}

.client-wrapper {
  position: relative;
}

.testi-slick-content .testi-descrip {
  color: var(--clr-accent);
  font-size: 12px; /* 15 */
  font-weight: 300;
  letter-spacing: 0.005em;
  line-height: 1.8;
}

.testi-slick-content {
  position: relative;
}

.testi-name {
  color: var(--clr-primary);
  font-family: var(--ff-secondary);
  font-size: 18px; /* 22 */
  font-weight: 700;
  letter-spacing: 0.02em;
  position: relative;
}

.testi-quote {
  color: var(--clr-secondary);
  display: inline-block;
  font-family: "Old Standard TT";
  font-size: 160px;
  position: absolute;
  right: 0;
  bottom: 0;
  transform: rotateY(180deg) translateY(146px);
}

/* 992 */
.client-img-holder {
  max-width: 80%;
  margin-left: auto;
}

.client-real-estate {
  max-width: 70%;
}

.client-real-estate-holder {
  position: absolute;
  bottom: -8%;
  left: -99px;
}

.testi-right .btn-global-two {
  display: flex;
  justify-content: space-between;
}

.testi-right .btn-global-two a {
  margin: 0;
}

.testi-arrow {
  display: inline-flex;
}

.testi-arrow span {
  position: relative;
  color: var(--clr-secondary);
  cursor: pointer;
  background: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 67px;
  height: 55px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  border: 1px solid #c1c1c1;
  white-space: nowrap;
  text-decoration: none;
  margin: 0 auto;
  outline: none;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.testi-arrow span:hover,
.testi-arrow span:focus {
  color: #fff;
}

.client-real-estate::after {
  content: "";
  position: absolute;
  pointer-events: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  border-right: 10px solid #fff;
  border-top: 10px solid #fff;
}

.client-img-holder::before {
  content: "";
  position: absolute;
  pointer-events: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  border-left: 10px solid var(--clr-secondary);
}

.client-img-holder,
.client-real-estate {
  position: relative;
}

.client-img-holder canvas,
.client-real-estate canvas {
  display: block;
  width: 100%;
}

.client-img-holder img,
.client-real-estate img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
}

.client-real-estate img {
  filter: grayscale(1);
}

/* Testimonials End */

/* Featured Videos */
.hp-featured-video {
  position: relative;
}

.hp-featured-video::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(images/video-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 390px;
  pointer-events: none;
}

/* play button */
.fv-slick-item a {
  align-items: center;
  background: rgba(255, 255, 255, 0.93);
  border-radius: 100%;
  color: var(--clr-secondary);
  display: flex;
  font-size: 22px;
  height: 88px;
  justify-content: center;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 88px;

  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.fv-slick-item a:hover,
.fv-slick-item a:focus {
  background: rgba(220, 28, 46, 0.93);
  color: #fff;
}

.fv-slick-item a::after {
  content: "";
  position: absolute;
  pointer-events: none;
  width: 106px;
  height: 106px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 100%;

  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.fv-slick-item a:hover::after,
.fv-slick-item a:focus::after {
  opacity: 0;
}

.fv-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: inline-flex;
  width: 100%;
  left: 0;
  justify-content: space-between;
  pointer-events: none;
}

.fv-arrow span {
  position: relative;
  pointer-events: all;
  z-index: 1;
  color: var(--clr-secondary);
  cursor: pointer;
  background: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 67px;
  height: 55px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  border: 1px solid #c1c1c1;
  white-space: nowrap;
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.fv-arrow span:hover {
  color: #fff;
  border-color: var(--clr-secondary);
}

.fv-arrow .ai-font-arrow-i-p,
.fv-arrow .ai-font-arrow-i-n {
  color: var(--clr-secondary);
}

/* Image canvas */

.fv-slick-item {
  position: relative;
}

.fv-slick-item canvas {
  display: block;
  width: 100%;
  height: 460px;
}

.fv-slick-item img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
}

.fv-slick-holder .slick-list {
  padding: 0 19%;
}

.slick-slide.slick-current.slick-active .fv-list {
  padding: 0 113px;
}

.slick-slide .fv-slick-item {
  filter: grayscale(1);
}

.slick-slide .fv-slick-item::before {
  content: "";
  position: absolute;
  z-index: 1;
  pointer-events: none;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.2);
}

.slick-slide.slick-current.slick-active .fv-slick-item {
  filter: grayscale(0);
}

.slick-slide.slick-current.slick-active .fv-slick-item::before {
  content: none;
}

.fv-slick-holder {
  position: relative;
}

.fv-title {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.2em;
  margin-bottom: 12px;
  color: #fff;
}

.fv-inner .fv-tagline {
  font-family: var(--ff-secondary);
  font-size: 28px;
  letter-spacing: 0.02em;
  color: var(--clr-body);

  margin: 0;
}

.fv-descrip {
  text-align: center;
  position: relative;
}

.fv-slick-wrapper {
  position: relative;
}

/* Featured Videos End */

/* News */

.news-img {
  margin-bottom: 15px;
}

.news-info {
  margin-bottom: 20px;
}

.news-info p {
  color: var(--clr-secondary);
  margin: unset;
  letter-spacing: 0.2em;
  font-size: 12px;
  font-weight: 400;
}

.news-info h4 {
  color: var(--clr-primary);
  letter-spacing: 0.04em;
  font-size: 15px;
  font-weight: 500;
  max-width: 319px;
  margin: 0 auto;
}

.news-img a {
  position: relative;
  display: inline-block;
}

.news-img a::before {
  position: absolute;
  content: "";
  border: 3px solid var(--clr-secondary);
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  pointer-events: none;
}

.category-img-item a::before {
  content: "";
  position: absolute;
  pointer-events: none;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.1);
  z-index: 1;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.news-img canvas {
  display: block;
  width: 100%;
}

.news-img img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
}

.news-img a span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-transform: uppercase;
  letter-spacing: 0.05em;
  opacity: 0;
  font-size: 18px;
  max-height: 0;
  color: #fff;
  font-weight: 500;
  white-space: nowrap;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.news-img a:hover span {
  opacity: 1;
  z-index: 1;
  max-height: 100%;
}

.news-img a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(220, 28, 46, 0.75);
  pointer-events: none;
  transform: scale(0.6);
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.news-img a:hover::after {
  opacity: 1;
  transform: scale(1);
}

/* Contact */

.hp-contact {
  font-size: 0;
  position: relative;
  z-index: 1;
}

.contact-inner {
  position: relative;
  z-index: 1;
}

.hp-form {
  position: relative;
  max-width: 464px;
  margin: 0 auto;
}

.form-md,
.form-lg {
  margin-bottom: 40px;
}

.form-md input,
.form-lg textarea {
  border: 0;
  border-bottom: 1px solid #999999;
  width: 100%;
  height: 50px;
  font-size: 12px;
  letter-spacing: 0.02em;
  background: transparent;
  color: #999999;
  resize: none;
}

.btn-submit {
  width: 185px;
  height: 55px;
  position: relative;
  margin: 0 auto;
  z-index: 1;
}

.form-lg textarea {
  height: 79px;
}

.pad-left {
  position: relative;
}

.btn-submit span {
  position: absolute;
  right: 29px;
  top: 50%;
  font-size: 15px;
  transform: translateY(-50%);
  color: var(--clr-secondary);
  cursor: pointer;

  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-submit:hover span,
.btn-submit:hover input[type="submit"] {
  color: #fff;
}

.wpcf7-form.use-floating-validation-tip.invalid {
  position: relative;
}

.hp-form div.wpcf7-response-output {
  font-size: 15px;
  text-align: center;
  position: absolute;
  color: #dc3232;
  width: 100%;
  left: -8px;
  bottom: -51px;
}

.hp-form span.wpcf7-not-valid-tip {
  font-size: 15px;
}

.hp-form .wpcf7-form-control-wrap {
  display: block;
}

.hp-form div.wpcf7 .ajax-loader {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -19px;
}

.use-floating-validation-tip .wpcf7-not-valid-tip {
  position: absolute;
  top: 0;
  width: 180px;
  font-size: 12px;
}


.wpcf7-response-output {
  text-align: center;
  font-size: 12px;
}
/* Footer */

.footer {
  position: relative;
  z-index: 1;
  color: #fff;
  padding: 80px 15px;
  overflow: hidden;
}

.footer::before,
.footer::after {
  position: absolute;
  content: "";
  pointer-events: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.footer::before {
  background: url(images/footer-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  filter: grayscale(1);
}

.footer::after {
  background: #02296E;
}

.footer-line {
  position: absolute;
  left: 0;
  bottom: 36.5%;
  border-bottom: 1px solid #1950af;
  height: 1px;
  width: 100%;
}

.footer img {
  margin: 0 auto 40px;
}

.footer-inner {
  text-align: center;
}

.footer-info {
  margin-bottom: 20px;
}

.footer-icon ul {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-icon ul img {
  max-width: 23px;
  position: relative;
  top: 26px;
}

.footer-info a {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.footer-info a:hover,
.footer-info a:focus {
  color: var(--clr-secondary);
  text-shadow: 0 0 1px var(--clr-secondary);
}

.footer-info .footer-phone,
.footer-info .footer-email {
  margin-bottom: 10px;
}

.footer-info a {
  margin-left: 10px;
  font-family: var(--ff-primary);
  font-weight: 500;
  letter-spacing: 0.1em;
}

.footer-info .location {
  color: #fff;
  font-family: var(--ff-primary);
  line-height: 1.6em;
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.footer-icon {
  margin-bottom: 15px;
}

.footer-icon ul li {
  display: inline-block;
  padding: 0 14px;
  font-size: 25px;
}

.footer-icon ul li a {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  color: #fff;
  filter: brightness(0) invert(1);
}

.footer-icon ul li a:hover,
.footer-icon ul li a:focus {
  /* opacity: 1; */
  /* color: var(--clr-secondary); */
  /* text-shadow: 0 0 1px var(--clr-secondary); */
  filter: none;
}

.footer-icon ul li a.ai-font-facebook {
  color: #4267B2;
}
.footer-icon ul li a.ai-font-instagram {
  color: #833AB4;
  background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.footer-icon ul li a.ai-font-linkedin {
  color: #0077b5;
}
.footer-icon ul li a.ai-font-youtube {
  color: #FF0000;
}

.footernav {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 14px;
  margin-bottom: 30px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.footernav li + li {
  margin-top: 8px;
}

.footernav li a {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  letter-spacing: 0.15em;
  font-weight: 500;
}

.footernav li a:hover,
.footernav li a:focus {
  color: var(--clr-secondary);
  text-shadow: 0 0 1px var(--clr-secondary);
}

.copyright {
  text-align: center;
  margin-bottom: 15px;
  color: #ede5d6;
}

.sitename {
  text-transform: uppercase;
}

.copyright a {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.copyright a:hover,
.copyright a:focus {
  color: var(--clr-secondary);
  text-shadow: 0 0 1px var(--clr-secondary);
}

.mls {
  text-align: center;
  color: #ede5d6;
  font-size: 25px;
}

/*******************************************************
 *
 * 4. IP Styles
 *
 *******************************************************/
.ip-banner {
  position: relative;
  width: 100%;
}
.ip-banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: rgba(0, 0, 0, 0.6);
}
.ip-banner canvas {
  display: block;
  position: relative;
  z-index: 0;
  width: 100%;
  min-height: 250px;
  background-color: var(--dark);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.ip-banner .container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.ip-banner h1 {
  font-weight: 700;
  font-size: 32px;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  line-height: 1.7;
}
.ip-banner h1 span {
  display: block;
  font-size: 24px;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0.01em;
}
/* Adjust minimum height of page area */
#content-sidebar,
#content-full {
  min-height: 500px;
  margin-top: 20px;
}

/** Adjust width of content columns **/
#content-sidebar #content {
  width: 77.08%;
}
#content-full #content {
  width: 100%;
}

/* Adjust width of sidebar */
.sidebar {
  width: 20.83%;
}

/* fullwidth template */
.page-template-template-fullwidth #content {
  padding-left: 15px;
  padding-right: 15px;
}
.page-template-template-fullwidth
  #content
  ihf-search[data-eureka-id*=""].ihf-eureka {
  margin-left: -15px;
  margin-right: -15px;
}

/* Adjust line height of page elements */
#content h4,
aside h4,
#content p,
aside p,
#content blockquote,
aside blockquote,
#content ul,
aside ul,
#content fieldset,
aside fieldset,
#content form,
aside form,
#content ol,
aside ol,
#content dl,
aside dl,
#content dir,
aside dir,
#content menu,
aside menu {
  line-height: 1.7;
}

/* Style .entry-title(post/page) and .archive-title(category/archive/etc) main headings (h1) */
#content .entry-title,
#content .archive-title {
}

/* Styles for category/archive/search/etc subheadings (h2) */
#content .archive-subtitle {
}

body #agents-results .agent-top {
    display: none;
}

body h1.agent-entry-title,
body  h1.entry-title {
    font-family: var(--ff-secondary);
    color: var(--clr-primary);
    font-size: 35px;
    text-transform: none;

}

body #agents-single .agents-contact li a:hover,
body  #agents-results .agents-contact li a:hover,
body  #agents-results .agents-name a:hover {
    color: var(--clr-primary);
}

body  #agents-single .agents-smi li a,
body  #agents-results .agents-smi li a{
    background: var(--clr-primary);
    color: #fff;
}

body #agents-single .agents-smi li a:hover,
body  #agents-results .agents-smi li a:hover{
    background: #073076;
    color: #fff;
}

body .aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=submit]:hover{
  color: var(--clr-primary);
}

body #agents-single .agents-contact li.agent-email-address {
    margin: 0 auto 20px;
}

body #agents-single .agents-right .agents-description-line {
    opacity: .10;
    background: var(--clr-primary);
}

/* IP Valuation Popup : START */
.aiosp-wrap .aiosp-container.aiosp-ref-\#ip-valuation-popup .aios-popup-body {
  padding: 15px;
  min-height: auto;
  max-width: 1170px;
}
.aiosp-wrap .aiosp-container.aiosp-ref-\#ip-valuation-popup .aios-popup-body .aiosp-close {
  top: 45px;
  right: 45px;
}
.ip-valuation-popup {
  overflow: hidden;
  font-size: 0;
  padding: 30px;
  background: url(images/header-bg.jpg) no-repeat center center / cover;
}
.ip-valuation-popup-inner {
  background: #ffffff;
  padding: 85px 15px;
  overflow: hidden;
}
.ip-valuation-popup-title {

}
.ip-valuation-popup-title  .section-title {
  display: grid;
  justify-content: center;
}
.ip-valuation-popup-title .secondary-text::before {
  left: -141px;
}
.ip-valuation-popup-title .secondary-text::after {
  width: 1000px;
  left: -1070px;
  z-index: 1;
}
.ip-valuation-popup-form {
  max-width: 838px;
  margin: 0 auto;
}
  .ip-valuation-popup-form .form-input {
    padding: 0 7px;
  }
  .ip-valuation-popup-form .form-input label {
    display: none;
  }
  .ip-valuation-popup-form .wpcf7-form-control-wrap {
    display: block;
  }
  .ip-valuation-popup-form .use-floating-validation-tip .wpcf7-not-valid-tip {
    font-size: 12px;
    position: absolute;
    top: 12%;
    left: 12%;
    width: auto;
  }
  .ip-valuation-popup-form .wpcf7 .ajax-loader {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -35px;
    top: inherit;
    margin: 0 auto;
  }
  .ip-valuation-popup-form .wpcf7 form .wpcf7-response-output {
    position: absolute;
    width: calc( 100% - 14px );
    left: 0;
    right: 0;
    margin: 5px auto 0;
    font-size: 12px;
    color: #000000 !important;
    text-align: center;
  }
/* IP Valuation Popup : END */

#side-fixed-hv {
    right: 30px;
    position: fixed;
    top: 104px;
    z-index: 10000;
}


.ihf-listing-search-results > .row {
  position: relative;
  z-index: 1;
}

.ihf-listing-search-results > .row:nth-child(2) {
  z-index: 3;
}

.ihf-grid-result-address {
  display: inline-block;
}

#ihf-main-container ul.chosen-results {
  margin-left: 0;
  padding-left: 0;
}

.page-id-0 #inner-page-wrapper {
  z-index: unset;
}

.grecaptcha-badge {
    z-index: 999;
}

#breadcrumbs {
  margin-top: 30px;
}

#agents-results .agents-smi,
#agents-results .agents-contact li:nth-child(3) {
  display: none;
}
.mc-iframe {
  overflow: auto;
}



.ui-autocomplete {
  max-height: 200px !important;
  overflow: auto;
  display: block !important;
}

.page-id-0 #main-wrapper {
  z-index: unset !important;
}

[data-ihf-subscriber-id] #ihf-main-container > div > .row {
  position: relative;
  z-index: 1;
}

[data-ihf-subscriber-id] #ihf-main-container > div > .row:nth-child(3) {
  z-index: 2;
}

.ihf-container-modal.page-id-0 #main-wrapper {
  z-index: 1 !important;
}
/* MEDIA QUERIES ARE AUTOMATICALLY REMOVED FROM THIS FILE, they must be placed in style-media-queries.css */

.header-inner .logo img, .footer-logo img {
    filter: brightness(0) invert(1);
}

#side-fixed-hv img {
    max-width: 200px;
}

.single-post .button-group {
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
	margin-bottom: 30px;
	padding-top: 10px;
}
.single-post .button-group .btn.btn-primary {
	position: relative;
	color: var(--clr-secondary);
	cursor: pointer;
	background: transparent;
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 250px;
	max-width: 300px;
  min-height: 55px;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	border: 1px solid #c1c1c1;
	white-space: normal;
	text-decoration: none;
	margin: 0 15px;
	outline: none;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border-radius: 0;
}
.single-post .button-group .btn.btn-primary:hover {
	background: var(--clr-secondary);
	color: #fff;
	border: 1px solid var(--clr-secondary);
}
.single-post .video-embed {
	text-align: center;
}

.single-post .entry-content + br,
.single-post .entry-content + br + br,
.single-post .entry-content + br + br + br {
	display: none;
}






















.aiosp-container.aiosp-inline-holder.aiosp-ref-\#freedl .aios-popup-body {
    width: 100%;
    max-width: 629px;
    background: #000;
    padding: 72px;
    min-height: auto;
}

.aiosp-container.aiosp-inline-holder.aiosp-ref-\#freedl .aios-popup-body .aiosp-close {
    color: #fff;
}


.dl-title h2 {
    font-family: "Old Standard TT", serif;
    color: #fff;
    text-align: center;
    font-size: 50px;
    font-weight: 400;
    letter-spacing: 0.02em;
    line-height: 1;
    margin-bottom: 20px;
}

p.fill-out {
    font-weight: 300;
    color: #fff;
    text-align: center;
    letter-spacing: 0.02em;
    max-width: 405px;
    margin: 0px auto;
    font-size: 17px;
}


.dl-form-field input {
    width: 100%;
    height: auto;
    display: block;
    font-size: 17px;
    font-weight: 300;
    color: #5d5d5d;
    border: 0;
    padding: 18px;
    line-height: 1;
}

.dl-form-field {
    margin-bottom: 16px;
}

.dl-title {
    margin-bottom: 34px;
}

span.fl-label {
    font-weight: 300;
    color: #fff;
    letter-spacing: 0.02em;
    font-size: 17px;
    display: block;
    text-align: left;
    margin-bottom: 16px;
}

.howlong .wpcf7-list-item {
    width: 100%;
    margin: 0;
}

.howlong .wpcf7-list-item label {
    display: flex;
    align-items: center;
    flex-flow: row wrap;
    gap: 12px;
}

.howlong .wpcf7-list-item label input {
    margin: 0;
    width: 17px;
    border: 0;
}

.howlong .wpcf7-list-item label span {
    font-weight: 300;
    color: #fff;
    letter-spacing: 0.02em;
    font-size: 17px;
    display: block;
    text-align: left;
}


.dl-form-field .wpcf7-submit {
    background: #cd2334;
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 0.02em;
    font-weight: 500;
}


.dl-form-field .wpcf7-spinner {
    position: absolute;
}


p.dl-success {
    font-weight: 300;
    color: rgb(255, 255, 255);
    text-align: center;
    letter-spacing: 0.02em;
    max-width: 405px;
    font-size: 17px;
    margin: 0px auto;
    display: none;
}


.aiosp-wrap{

    z-index: 99999 !important;
}
